<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="230dp"
    android:layout_marginTop="16dp"
    android:layout_marginLeft="16dp"
    android:layout_marginRight="16dp"
    android:background="@drawable/bg_skeleton_radius_12">

    <View
        android:layout_width="200dp"
        android:layout_height="16dp"
        android:layout_marginLeft="16dp"
        android:layout_marginBottom="38dp"
        android:background="@drawable/bg_skeleton_child_radius_4"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintBottom_toBottomOf="parent" />

    <View
        android:layout_width="120dp"
        android:layout_height="16dp"
        android:layout_marginLeft="16dp"
        android:layout_marginBottom="16dp"
        android:background="@drawable/bg_skeleton_child_radius_4"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintBottom_toBottomOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>